@charset "utf-8";
/* Copyright 2012 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

サイド

------------------------------------------------------------ */

div#side{
	width:302px;
	float:right;
}


/* heading
---------------------------------------------- */

h3.bg_ttl_side01{
	background:url(../img/bg_ttl_side01.jpg) no-repeat 0 bottom;
	padding:10px 13px;
	font-size:120%;
	font-weight:bold;
}


/* dl
---------------------------------------------- */

dl.date{
	overflow:hidden;
}

dl.date dt{
	font-size:80%;
	padding:11px 11px 0;
	border-top:1px solid #CCDAE5;
	margin-top:-1px;
}

dl.date dd{
	font-size:90%;
	background:url(../img/ico_arrow01.gif) no-repeat 12px 0.5em;
	padding:0px 11px 11px 24px;
}

dl.date dd a{
	color:#222;
	text-decoration:none;
}

dl.date dd a:hover{color:#0847B0;}
